Avec quels systèmes d'exploitation les versions de TeamViewer sont-elles compatibles ?

67% utile (2/3)

Cet article s'applique à tous les utilisateurs TeamViewer.

 

Général

TeamViewer est compatible avec les systèmes d'exploitation ci-dessous. Vous pouvez télécharger la version actuelle de TeamViewer sur notre site Web. Les liens vers les anciennes versions de TeamViewer sont disponibles dans notre Base de Connaissances.

Astuce : L'utilisation d'anciennes versions de TeamViewer nécessite une licence TeamViewer. Nous demandons à tous les utilisateurs gratuits d'utiliser la dernière version principale de TeamViewer. Vous trouverez plus d'informations à ce sujet ici : Informations concernant l'usage gratuit de TeamViewer dans la section Général.

 

Windows

Versions client Versions Server Versions TeamViewer
Windows 2000 SP4 Server 2000 TeamViewer 8
Windows XP SP3 ¹ Server 2003 ¹ TeamViewer 8-14.2
Windows Vista ¹ Server 2008 ¹ TeamViewer 8-14.2
Windows 7 Server 2008 R2 TeamViewer 8-15
Windows 8.0 Server 2012 TeamViewer 8-15
Windows 8.1 Server 2012 R2 TeamViewer 9-15
Windows 10 v1507 (RTM)
  TeamViewer 10-15
Windows 10 v1607 (mise à jour d'anniversaire)
Server 2016 TeamViewer 11-15
Windows 10 v1703 (mise à jour des créateurs)
  TeamViewer 11-15
Windows 10 v1709 (mise à jour des créateurs de l'automne)   TeamViewer 12-15
Windows 10 v1803 (mise à jour d'avril 2018)   TeamViewer 13-15
Windows 10 v1809 (mise à jour d'octobre 2018)   TeamViewer 14-15
Windows 10 v1903 (mise à jour de mai 2019) Server 2019 TeamViewer 14.5-15
Windows 10 v1909 (mise à jour de novembre 2019)   TeamViewer 14.7-15
Windows 10 v2004 (mise à jour de mai 2020)
  En cours d'investigation (cf. note)

 

¹ Les installations de Windows Server Core ne sont pas prise en charge.
² Internet Explorer 8.0 ou version supérieure est requise.

Note : Nous n'offrons plus de support pour les systèmes Windows XP, Windows Vista, Windows Server 2003 et Windows Server 2008. Vous pouvez continuer à utiliser la dernière version prise en charge de TeamViewer sur ces systèmes d'exploitation, mais nous ne fournissons plus de mises à jour ou de correctifs spécifiques pour ces versions. Merci de consulter cet article pour plus d'informations.

Note : Certains utilisateurs ont connu un changement de leur ID TeamViewer après la mise à jour vers Windows 10 v2004 (mise à jour de mai 2020). Nous recommandons d'installer TeamViewer 15.7.7 ou plus, avant la mise à jour vers Windows 10 v2004, afin d'éviter cela.

 

macOS

Versions Mac TeamViewer versions
Mac OS X 10.6 (Snow Leopard) TeamViewer 8-9
Mac OS X 10.7 (Lion) TeamViewer 9-11
OS X 10.8 (Mountain Lion) TeamViewer 8-12
OS X 10.9 (Mavericks) TeamViewer 9-12
OS X 10.10 (Yosemite) TeamViewer 10-13
OS X 10.11 (El Capitan) TeamViewer 10-15.2
macOS 10.12 (Sierra) TeamViewer 11-15.2
macOS 10.13 (High Sierra) TeamViewer 12-15
macOS 10.14 (Mojave) TeamViewer 14-15
macOS 10.15 (Catalina) TeamViewer 14.7-15

Note : Nous n'offrons plus de support pour les macOS 10.6 à 10.12. Vous pouvez continuer à utiliser la dernière version supportée de TeamViewer sur ces systèmes d'exploitation, mais nous ne fournissons plus les mises à jour ou les corrections qui leur sont spécifiques. Voir cette annonce officielle pour plus de détails.

 

Linux

Versions Linux Versions TeamViewer
Debian 9 TeamViewer 12–15
Debian 10 TeamViewer 14–15
Deepin 15.11 TeamViewer 14–15
Deepin 20 TeamViewer 14–15
Ubuntu 16.04 LTS TeamViewer 11–15
Ubuntu 18.04 LTS TeamViewer 13–15
Ubuntu 19.x TeamViewer 14–15
Ubuntu 20.04 LTS
TeamViewer 15
Mint 18.x TeamViewer 12–15
Mint 19.x TeamViewer 14–15
Fedora 31 TeamViewer 14–15
Fedora 32
TeamViewer 14.7–15
Red Hat Enterprise 6.x TeamViewer 8–12
Red Hat Enterprise 7.x TeamViewer 9–15
Red Hat Enterprise 8.x TeamViewer 14–15
CentOS 6.x TeamViewer 8–12
CentOS 7.x TeamViewer 9–15
CentOS 8.x TeamViewer 14–15
SUSE Enterprise 12.x TeamViewer 12–14
SUSE Enterprise 15.x TeamViewer 14–15
openSUSE 15.x TeamViewer 13–15

 

Note : TeamViewer peut également s'exécuter sur plusieurs autres distributions même si nous ne leur fournissons pas officiellement une assistance.

Pour en savoir plus sur l'installation de TeamViewer sur Linux, veuillez consulter cet article de la Base de Connaissances.

 

Android

Note : Les fichiers d'APK Installer individuels peuvent également être téléchargés sur notre site Web pour le transfert local direct.

Pour les appareils Samsung : Knox doit être activé. Vous y êtes invité dans l'application.

 

iOS et iPadOS

Note : À partir du 26 mai 2020, TeamViewer ne supporte plus activement iOS 10 ou 11 pour les prochaines versions de l'application. Merci de consulter notre annonce officielle pour plus d'informations à ce sujet.

 

Chrome OS

Note : TeamViewer QuickSupport et Host sont disponibles en utilisant nos applications Android, qui sont prises en charge sur tous les appareils Chrome OS sortis depuis 2019, et certains appareils Chrome OS lancés avant 2019. Une liste des appareils Chrome OS lancés avant 2019, qui prennent en charge l'exécution des applications Android, est disponible sur le site web de Google.

Notez également que les applications QuickSupport et Host n'offrent que le partage d'écran sur Chrome OS. Le contrôle à distance complet de Chrome OS n'est pas possible.

 

Web

Afin d'offrir le niveau de cryptage le plus sûr à nos utilisateurs, nous supprimerons la prise en charge des versions 1.0 et 1.1 de la sécurité de la couche transport (TLS) de nos services web en octobre 2020. Cela inclut notre Management Console et notre API basée sur le web.

La sécurité de la couche transport est un protocole utilisé pour fournir des communications cryptées sur le web. À partir d'octobre 2020, nous ne prendrons en charge que la version TLS 1.2 .

Si vous utilisez un navigateur à jour et que vous n'utilisez pas notre API, aucune autre action n'est requise de votre côté. Toutes les versions actuelles des navigateurs prennent déjà en charge TLS 1.2.

Si vous utilisez une ancienne version de votre navigateur (datan de plusieurs années), nous vous recommandons de le mettre à jour à la dernière version.

Et si vous êtes un développeur utilisant notre API pour intégrer la fonctionnalité TeamViewer dans d'autres solutions, veuillez vous assurer que votre client HTTP supporte TLS 1.2.

Historique des versions
Numéro de la révision
45 de 45
Dernière mise à jour :
il y a une semaine
Mis à jour par :
 
Contributeurs